1 unstable release

Uses old Rust 2015

0.1.0 Apr 22, 2021

MIT license

2KB


typo: did you mean to use autocfg?

No runtime deps